Hi all,

I am trying to use virt-builder but facing the following error. I see that the file at the link has two entries for fedora-21. Is there way to override the download? Or can somebody please update the file at the link?

virt-builder --list

virt-builder: index is corrupt: os-version 'fedora-21' appears two or more times

The index file downloaded from 'http://libguestfs.org/download/builder/index.asc' is corrupt.
You need to ask the supplier of this file to fix it and upload a fixed version.


Regards,
Yagmur